Bug 20791 - Correct capitalization on 'Notices and slips' page
Summary: Correct capitalization on 'Notices and slips' page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Katrin Fischer
QA Contact: Marcel de Rooy
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-19 22:43 UTC by Katrin Fischer
Modified: 2018-06-06 10:21 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20791: Correct capitalization on 'Notices & slips' page (2.63 KB, patch)
2018-05-19 22:52 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 20791: Correct capitalization on 'Notices & slips' page (2.69 KB, patch)
2018-05-22 22:04 UTC, M. Tompsett
Details | Diff | Splinter Review
Bug 20791: Correct capitalization on 'Notices & slips' page (2.78 KB, patch)
2018-05-25 09:29 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-05-19 22:43:35 UTC

    
Comment 1 Katrin Fischer 2018-05-19 22:52:10 UTC
Created attachment 75445 [details] [review]
Bug 20791: Correct capitalization on 'Notices & slips' page

- Standardizes spelling to 'Notices & slips'
Comment 2 M. Tompsett 2018-05-22 22:04:38 UTC
Created attachment 75481 [details] [review]
Bug 20791: Correct capitalization on 'Notices & slips' page

- Standardizes spelling to 'Notices & slips'

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>
Comment 3 Marcel de Rooy 2018-05-25 09:29:08 UTC
Created attachment 75558 [details] [review]
Bug 20791: Correct capitalization on 'Notices & slips' page

- Standardizes spelling to 'Notices & slips'

Signed-off-by: Mark Tompsett <mtompset@hotmail.com>

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 4 Nick Clemens 2018-05-29 14:37:35 UTC
Pushed to master for 18.11.

Awesome work all, thank you.
Comment 5 Martin Renvoize 2018-06-05 10:08:34 UTC
This patch has been pushed to 18.05.x and will be in 18.05.01
Comment 6 Fridolin SOMERS 2018-06-06 10:20:21 UTC
Pushed to 17.11.x for 17.11.07
Comment 7 Fridolin SOMERS 2018-06-06 10:21:55 UTC
I choose not to backport to 17.05.x, too minor